All emojis, with all non-conflicting alt names, provided by [gemoji](https://github.com/github/gemoji).

### Usage

To use this package, just type the name of the emoji between two colons. For example, to use the `smile`
emoji 😄, you can type: `:smile:`

A list of all the possibile emoji expansions can be found [here](https://www.webfx.com/tools/emoji-cheat-sheet/).

 **Note**: all underscores have been replaced with spaces to make them easier to type. For example `:neutral_face:` is `:neutral face:` in the package.